@charset "utf-8";
/*
 CSS Create by 2fellows
*/
.icon-rss{display: inline-block;margin-left: 15px;}
.icon-rss img{max-width: 20px;margin-bottom: 5px;}
.icon-rss:hover img{
    -moz-transition: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}
.vision-block{position: relative;width:100%;}
.background-lightblue,
.background-darkblue{
    position: absolute;
    top:0;
    height: 100%;
    width: 50%;
}
.background-lightblue{
    right: 0;
    background-color: #01B2C3;
}
.background-darkblue{
    left: 0;
    background-color: #1D3359;
}
.vision-lightblue{background-color: #01B2C3;}
.vision-darkblue{background-color: #1D3359;}
.vision-block .container{position: relative;}
.vision-title,.vision-detail{
    font-size: 50px;
    line-height: 50px;
}
.vision-title{color: #1D335A;}
.vision-detail{color: #fff;}
.vision-detail span{display: block;}
.vision-lightblue .vision-description{padding:95px 15px 110px 130px;}
.vision-darkblue .vision-description{padding:95px 130px 110px 15px;}
.vision-darkblue .vision-title{color: #01B2C3;}
.vision-lightblue .vision-right{
    position: absolute;
    bottom: 0;
}
.vision-lightblue .vision-right{right: 0;}
.vision-darkblue .vision-left{left:0;}
.vision-left,.vision-right{width:50%;}
.vision-lightblue .vision-left,
.vision-lightblue .vision-right{
    float: left;
}
.vision-darkblue .vision-right{float: right;}
.vision-images img{width: 100%;}
.vision-images ,.vision-images img{line-height: 0;}
.vision-left-brokengrid {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 9;
}
.logo-image{max-width:100%;margin-bottom:40px}
.logo-image img{margin:0 auto;display:block;max-width: 100%;}
.logo-text-wrapper{position:relative;margin-bottom: 40px;}
.logo-text-wrapper::after{
    position: absolute;
    top: 50%;
    width: 100%;
    height: 1px;
    background-color: #666666;
    content: '';
    display: block;
}
.logo-text{
    font-size: 50px;
    line-height: 50px;
    color: #1D335A;
    position: relative;
    background-color: #f9f8fe;
    z-index: 9;
    padding: 15px;
    width: 450px;
    text-align: center;
    margin: 0 auto;
}
.logo-text span{display: block;}
.sub-title {position: relative;padding-left: 20px;}
.sub-title::after {
    position: absolute;
    content: '';
    height: 100%;
    width:8px;
    background-color: #1894D6;
    left: 0;
    top: 0;
}
.sub-title h3{
    font-size: 40px;
    line-height: 48px;
    color: #1A212A;
}
.list-color li {
    font-size: 25px;
    line-height: 28px;
    color: #666666;
    padding: 17px 215px 17px 50px;
    min-height: 90px;
}
.list-color{margin-bottom: 50px;}
.list-color li:nth-child(odd){background-color: #f9f8fe;}
.list-color li:nth-child(even){background-color: #EDF2F6;}
.content-editor ul.list-color p{margin-bottom: 0;}
/* css board detail */
.board-detail-top2f{
    height: 500px;
    position: relative;
    margin-bottom: 50px;
}
.board-detail-bg{
    background-image: url(../images/bg-board.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.board-top-in2f{
    position: relative;
    z-index: 10;
    padding: 80px 0;
    color: #fff;
}
.board-top-in2f::after{
    width: 75%;
    height: 1px;
    content: '';
    position: absolute;
    top: 215px;
    right: 0;
    background-color: #fff;
}
.board-img2f{
    width: 270px;
    height: 270px;
    margin-left: 20%;
    position: relative;
    z-index: 10;
}
.board-img2f span{
    display: block;
    width: 100%;
    height: 100%;
    border:5px solid #4393D0;
    border-radius: 100%;
    overflow: hidden;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
    background-color: #fff;
    padding: 10px;
    position: relative;
}
.board-img2f span::after{
    width:calc(100% - 20px);
    height: calc(100% - 20px);
    content: '';
    position: absolute;
    left: 10px;
    top: 10px;
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3);
    border-radius: 100%;
}
.board-img2f img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 100%;
    overflow: hidden;
}
.board-name-position2f{
    margin-top: 50px;
}
.board-name-position2f h2{
    color: #1D335A;
    margin-bottom: 20px;
  font-size:64px;
}
.board-name-position2f h3{
    font-size: 50px;
    line-height: 50px;
    max-width: 460px;
}
.board-title2f{
   color: #01B2C3;
   margin-left: 50%;
   max-width: 180px;
}
.board-detail-des-in > .row{
    margin-bottom: 30px;
}
.board-des2f{
    position: relative;
}
.board-des2f::after{
    height: 100%;
    width: 2px;
    left: -30px;
    content:'';
    top: 5px;
    position: absolute;
    background-color: #707070;
}
.board-detail-des2f{min-height: 500px;}
/* end css board detail */
.icon-pdf:hover img {
  -moz-transition: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}
.t-left2f{
  text-align: left;
}
.t-right2f{
  text-align: right;
}
.t-center2f,
.btn-center2f{
  text-align: center;
}
.content-jobdetail2f{
  font-size: 25px;
  line-height: 25px;
}
.job-detail-des2f > ul > li{
  border-radius: 10px;
  padding: 15px 30px;
}
.job-detail-des2f > ul > li:nth-child(odd){
  background-color:#EDF2F6 ;
}
.job-detail-des2f{
  margin: 20px 0 50px 0;
}
.job-text-des2f{
  position: relative;
  padding-left: 20px;
  border-left:1px solid #666666;
}
.job-title2f{
  color:#444444;
}
.job-text-des2f a{
  color: #666;
}
.job-text-des2f a:hover,
.job-text-des2f a:focus{
  color: #f89906;
}
.job-text-des2f p{
  margin-bottom: 15px;
}
.job-text-des2f p:last-child{
  margin-bottom: 0;
}
.job-text-des2f ul li{
  background-image: url(../images/icon-bullet-star-yellow.svg);
  background-position: 0 5px;
  background-repeat: no-repeat;
  background-size: auto 12px;
  padding-left: 20px;
  margin-bottom: 3px;
}
/* end css table */
/* logo download */
.logo-img2f{
  margin: 0 auto 30px;
  border-radius: 100%;
  position: relative;
  padding-top: 80%; /* 1:1 Aspect Ratio */
  width: 80%;
  box-shadow: 0 0 10px rgba(0,0,0,.20);
}
.logo-img2f span{
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  overflow: hidden;
  border-radius: 100%;
  background-color: #fff;
}
.logo-img2f img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.btn-download{
  text-align: center;
  width: 70%;
  margin: 0 auto;
}
.btn-download .btn{
  font-size: 30px;
  line-height: 30px;
  border-radius: 9px;
  margin-bottom: 15px;
  display: block;
}
.btn-download .btn span{
  display: inline-block;
  padding-left: 25px;
  background-position: 0px 7px;
  background-repeat: no-repeat;
  background-size: auto 15px;
}
.logo-download2f{
  margin-bottom: 60px;
}
.btn-download .btn.btn-borderblue{
  border: 2px solid #01B2C4;
  color: #797979;
}
.btn-download .btn.btn-borderblue span{
  background-image: url(../images/download-gray.svg);
}
.btn-download .btn.btn-blue{
  border: none;
  color: #fff;
  background-color: #01B2C4;
}
.btn-download .btn.btn-blue span{
  background-image: url(../images/download-white.svg);
}
.btn-download .btn.btn-borderblue:hover,
.btn-download .btn.btn-borderblue:focus,
.btn-download .btn.btn-blue:hover,
.btn-download .btn.btn-blue:focus{
  background-color:#666;
  border-color: #666;
  color: #fff;
}
.btn-download .btn.btn-borderblue:hover span,
.btn-download .btn.btn-borderblue:focus span{
  background-image: url(../images/download-white.svg);
}
.logo-download-list2f h3{
  font-size: 50px;
  line-height: 40px;
  color: #1A212A;
  padding-bottom: 10px;
  border-bottom: 1px solid #BBBBBB;
  max-width: 100%;
  margin-bottom: 50px;
}
/* end logo download */
.content-faq .filter-content{
    position: static;
    max-width: inherit;
    padding-right: 15px;
    margin-bottom: 40px;
}
.content-faq .filter-search .form-control,
.content-faq .filter-select select.form-control{
    border:1px solid #EEEEEE;
    padding-right: 56px;
    height: 60px;
    font-size: 25px;
    line-height: 25px;
    background-position: right 20px center;
}
.content-faq .filter-search .form-control{
    background-size: 26px;
    background-image: none;
}
.content-faq .filter-select select.form-control{color: #797979;}
.faq-block{
    margin-bottom: 30px;
    border-radius: 10px;
    background-color: #fff;
    padding:16px 10px 16px 30px;
}
.faq-title a{
  display: inline-block;
  font-size: 25px;
  line-height: 25px;
  color: #1D335A;
  height: 50px;
  overflow: hidden;
  word-break: break-word;
}
.faq-title a:hover{color: #02b2c3;}
.faq-section-block .list-view2f .share-page{top: 1px;}
.faq-section-block .list-view2f ul li{display: inline-block;}
.faq-section-block .list-view2f ul li img{max-width:20px;vertical-align: middle;}
span.position{color: #F89A07;margin-right: 7px;}
.faq-question-bubble{
    width: 85px;
    height: 80px;
    background-position: center center;
    text-align: center;
    background-size: 100%;
    background-repeat: no-repeat;
    font-size: 50px;
    line-height: 50px;
    color: #fff;
    background-image: url(../images/faq-g2.svg);
}
.faq-section-block .list-view2f ul li .social_wrap>.social_wrapper li::after{display: none;}
.faq-description,.faq-question-bubble{display: table-cell;vertical-align: middle;}
.faq-description{padding-left:15px}
.color-defaults{background-image: url(../images/faq-g1.svg);}
.color-lightblue{background-image: url(../images/faq-g2.svg);}
.color-orange{background-image: url(../images/faq-g3.svg);}
.color-blue{background-image: url(../images/faq-g4.svg);}
.color-skyblue{background-image: url(../images/faq-g5.svg);}
.color-grey{background-image: url(../images/faq-g6.svg);}
.faq-question-bubble span{position: relative;left:-3px}
.faq-collapes .panel.panel-default{
    position: relative;
    padding-left:95px;
    margin-bottom:15px;
}
.collape-view{
    width: 90px;
    height: 90px;
    position: absolute;
    top: 0;
    left:0;
    background-color: #22365C;
    border-radius: 10px;
    color: #FFFFFF;
}
.viewer{text-align: center;}
.collape-view strong{
    display: block;
    text-align: center;
    font-size: 70px;
    line-height: 40px;
    margin: 10px 0 5px 0;
}
.collape-view span img{max-width: 20px;margin-right:8px}
.collape-view span{
  font-size: 24px;
  line-height: 29px;
}
.faq-collapes .panel{
    background-color: transparent;
    border:0;
    border-radius: 0;
    -webkit-box-shadow: 0px 0 0 0px transparent;
    -moz-box-shadow: 0px 0 0 0px transparent;
    box-shadow: 0px 0 0 0px transparent;
}
.faq-collapes .control-collpape-faq{
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.faq-collapes .panel-default>.control-collpape-faq .panel-heading{
    min-height: 90px;
    background-color: #22365C;
    border-radius: 10px;
    padding-left:100px;
    padding-right: 30px;
    padding-top: 15px;
    background-repeat: no-repeat;
    background-size: 50px 60px;
    background-position: 30px 12px;
    background-image: url(../images/icon-question.png);
}
.collape-view,.control-collpape-faq,.faq-block{
    -webkit-box-shadow: 0px 6px 20px 0px rgba(0,0,0,0.16);
    -moz-box-shadow: 0px 6px 20px 0px rgba(0,0,0,0.16);
    box-shadow: 0px 6px 20px 0px rgba(0,0,0,0.16);
}
.faq-collapes .panel-default>.control-collpape-faq{background-color: #fff;}
.faq-collapes .panel-group .panel-heading+.panel-collapse>.list-group,
.faq-collapes .panel-group .panel-heading+.panel-collapse>.panel-body {
  border-top: 0;
}
.faq-collapes .panel-title>.small,
.faq-collapes .panel-title>.small>a,
.faq-collapes .panel-title>a,
.faq-collapes .panel-title>small,
.faq-collapes .panel-title>small>a{
  font-family: 'DBHeavent_BoldCond';
  font-size: 30px;
  line-height: 30px;
  color: #fff;
  min-height: 59px;
  overflow: hidden;
  display: block;
  padding-right: 60px;
  background-repeat: no-repeat;
  background-size: 40px;
  background-position:  right 10px;
  background-image: url(../images/icon-arrow-bottom-faq.svg);
}
.faq-collapes .panel-title a.collapsed{background-image: url(../images/icon-arrow-top-faq.svg);}
.faq-collapes .panel-body{
  padding:15px 30px 15px 100px;
  background-repeat: no-repeat;
  background-size: 50px 60px;
  background-position: 30px 12px;
  background-image: url(../images/icon-answer.png);
  min-height: 90px;
}
.faq-collapes .panel-body,
.faq-collapes .panel-body p,ul.list-star li{
  font-size: 25px;
  line-height: 28px;
}
.faq-collapes .panel-body p,ul.list-star li{

  margin-bottom: 10px;
}
.content-faq .panel-body > ul.list-star{
  padding: 0;
}
ul.list-star li{
  padding-left: 20px;
  padding-right:40px;
 /* background-repeat: no-repeat;
  background-position: left 5px;
  background-size: 12px;
  background-image: url(../images/icon-star-list.svg);*/
}
.content-faq .panel-body > ul{

}
.control-collpape-faq ul li{
  list-style: inherit;
}
.content-faq .panel-body > ul > li, 
.content-faq ul.list-star li{
  padding: 0;
}
.content-faq ul,
.content-faq ol{
  list-style-position: outside;
  padding-left: 20px;
}
.filter-search {position: relative;}
.search-filter {
  position: absolute;
  right: 20px;
}
.search-filter:hover,.search-filter{
  background-color: transparent;
  border: 0;
  padding:0;
}
.search-filter:hover img{
  -moz-transition: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}
.content-faq .search-filter img{line-height: 0;max-width: 27px;}
.filter-search .btn-default.active.focus,
.filter-search .btn-default.active:focus,
.filter-search .btn-default.active:hover,
.filter-search .btn-default:active.focus,
.filter-search .btn-default:active:focus,
.filter-search .btn-default:active:hover,
.filter-search .open>.dropdown-toggle.btn-default.focus,
.filter-search .open>.dropdown-toggle.btn-default:focus,
.filter-search .open>.dropdown-toggle.btn-default:hover{
  background-color: transparent;
  border: 0;
  padding:0;
}
.content-faq .search-filter{top:15px}
/* css contact */
.box-input2f{
  margin-bottom: 20px;
}
.box-input2f > label{
  display: none;
}
.contact-map{
  margin-bottom: 50px;
}
.contact-map iframe{
  width: 100%;
}
.content-contact2f h3{
  font-size: 50px;
  line-height: 50px;
  color: #1d3359;
  margin-bottom: 20px;
}
.contact-detail2f{
  position: relative;
  padding-bottom: 30px;
  min-height: 450px;
}
.contact-detail2f::after{
  position: absolute;
  right: 0;
  top: -10px;
  content: '';
  height: 100%;
  width: 1px;
  background-color: #BBBBBB;
}
.contact-detail2f.detailonly::after{
  display: none;
}
.contact-detail > .row > div{
  padding-top: 15px;
}
.contact-detail2f h5{
  margin-bottom: 15px;
  font-family: 'DBHeavent_BlackCond';
}
.contact-detail2f h5,
.content-contact2f{
  font-size: 25px;
  line-height: 28px;
}
.content-contact2f a{
  color: #666;
}
.content-contact2f a:hover,
.content-contact2f a:focus{
  color:#01B2C4;
}
.contact-set2f{
  margin-bottom: 20px;
}
.contact-follow ul li{
  padding-right: 0;
}
.contact-bold2f{
  margin-bottom: 5px;
}
.contact-follow ul li a{
  display: inline-block;
  width: 30px;
  height: 30px;
  background-position: center center;
  background-size: auto 30px;
  background-repeat: no-repeat;
}
.contact-follow ul li a.i-facebook{
  background-image: url(../images/ico-facebook-yellow.svg);
}
.contact-follow ul li a.i-facebook:hover,
.contact-follow ul li a.i-facebook:focus{
  background-image: url(../images/ico-facebook.svg);
}
.contact-follow ul li a.i-line{
  background-image: url(../images/ico-line-yellow.svg);
}
.contact-follow ul li a.i-line:hover,
.contact-follow ul li a.i-line:focus{
  background-image: url(../images/ico-line.svg);
}
.contact-follow ul li a.i-twitter{
  background-image: url(../images/ico-twitter-yellow.svg);
}
.contact-follow ul li a.i-twitter:hover,
.contact-follow ul li a.i-twitter:focus{
  background-image: url(../images/ico-twitter.svg);
}
.contact-text2f{
  padding-left: 35px;
  position: relative;
  margin-bottom: 5px;
}
.icon-tel,
.icon-mail,
.icon-home{
  background-repeat: no-repeat;
  display: inline-block;
  background-position: center center;
  position: absolute;
  left: 0;
  top: 1px;
}
.icon-tel{
  width: 23px;
  height: 23px;
  background-size: auto 22px;
  background-image: url(../images/ico-tel-yellow.svg);
}
.icon-mail{
  width: 22px;
  height: 22px;
  background-size: auto 18px;
  background-image: url(../images/ico-email-yellow.svg);
}
.icon-home{
  width: 25px;
  height: 25px;
  background-size: auto 24px;
  background-image: url(../images/ico-home-yellow.svg);
}
/* end css contact */
.box-input2f.browsefile{position: relative;padding-right: 170px;}
.box-input2f.browsefile .btn-browsefile{
  position: absolute;
  right: 0;
  top:0;
}
.layout-form-editor textarea.qanda-textarea {
  min-height: inherit;
  height: 150px;
  overflow-y: scroll;
}
.fileUpload input.upload {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  font-size: 20px;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
  width: 100%;
  height: 100%;
}
.box-input2f.browsefile .btn.btn-blue{cursor: pointer;transition:0.5s}
.box-input2f.browsefile .btn.btn-blue span{
  font-size: 25px;
  line-height: 25px;
  font-family: 'DBHeavent_BoldCond';
  position: relative;
}
.noti-text {
  font-size: 22px;
  line-height: 26px;
  color: #666666;
  margin-bottom: 10px;
}
.captcha{margin: 30px 0;}
.captcha img{display: block;line-height: 0;}
.layout-btn-center.btn-left{text-align: left;}
.layout-btn-center.btn-left .btn-success{margin-left: 0;}
.t-left2f{text-align: left!important;}
a.epetition-link{
  padding-left:30px;
  background-image: url(../images/arrow-list.svg);
  background-repeat: no-repeat;
  background-position: left 4px;
  background-size: 18px;
  max-width: 800px;
  white-space: normal;
}
.date-table{float: right;}
.content-epetition .content-tablelist2f .table>thead>tr>th,
.content-editor .content-epetition .table>thead>tr>th,
.content-editor .content-epetition .box-head-report{
  font-size: 35px;
  line-height: 35px;
  padding:15px 30px
}
.content-editor .content-epetition .box-head-report{
  padding: 15px 30px;
  height:auto;
  margin-bottom: 40px;
}
.content-epetition .content-tablelist2f .table>tbody>tr:nth-child(even),
.content-editor .content-epetition .table>tbody>tr:nth-child(even) {
  background-color: #EDF2F6;
}
.content-epetition .content-tablelist2f .table tbody tr:first-child td,
.content-epetition .content-tablelist2f .table>tbody>tr:nth-child(odd),
.content-editor .content-epetition .table>tbody>tr:nth-child(odd) {
  background-color:transparent;
}
.content-epetition .content-tablelist2f .table, .content-editor .table{margin-bottom: 30px;}
.content-epetition textarea{min-height: inherit;}
/* css structure-etda */
.structure-list-head2f{
  text-align: center;
  color: #fff;
  padding: 15px 15px 10px 15px;
  border-radius: 0 0 10px 10px;
}
.structure-list-box2f{
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 20px;
  border-width:1px;
  border-style: solid;
}
.structure-list-head2f h4{
  font-size: 40px;
  line-height: 35px;
}
.structure-list-head2f h5{
  font-size: 25px;
  line-height: 20px;
  height: 40px;
  display: table-cell;
  vertical-align: middle;
  width: 1%;
}
.content-editor .structure-list-head2f  h4,
.content-editor .structure-list-head2f  h5{
  color: #fff;
  margin: 0;
}
.structure-list-body2f{
  padding: 30px 40px 30px 40px;
  min-height: 250px;
}
.content-editor .structure-list-body2f ul li{
  position: relative;
  margin-bottom: 5px;
  padding-left: 15px;
  list-style: none;
  word-break: break-word;
}
.structure-list-body2f ul li::after{
  width: 6px;
  height: 6px;
  border-radius: 100%;
  left: 0;
  top: 11px;
  position: absolute;
  content: '';
  background-color: #1D335A;
}
.structure-list-body2f ul li a{
  font-size: 25px;
  line-height: 23px;
  color: #666666;
  display: inline-block;
  word-break: break-word;
}
.structure-list-body2f ul li a:hover,
.structure-list-body2f ul li a:focus{
  color: #1D335A;
}
.structure-list-head2f{
  background-color: #1894D6;
}
.structure-list-box2f{
  border-color: #1894D6;
}
.box-org .structure-list-head2f{
  background-color: #F89A07;
}
.structure-list-box2f.box-org{
  border-color: #F89A07;
}
.box-gray .structure-list-head2f{
  background-color: #707070;
}
.structure-list-box2f.box-gray{
  border-color: #707070;
}
.box-green .structure-list-head2f{
  background-color: #01B2C3;
}
.structure-list-box2f.box-green{
  border-color: #01B2C3;
}
.content-structure2f > p{
  margin-bottom: 100px;

}
/* end css structure-etda */
/* css job detail */
.content-jobdetail2f h3{
  color: #1D335A;
  font-size: 45px;
  line-height: 45px;
  margin-bottom: 10px;
}
.box-author2f > div{
  float: left;
  margin-right: 10px;
  font-size: 21px;
  line-height: 20px;
}
.t-author2f{
  color: #F89A07;
}
.box-date img{
  margin-right: 5px;
  position: relative;
  top: 5px;
  height: 20px;
}
.box-date{
  color: #7B99BB;
}
.box-author2f .box-date{
  position: relative;
  top: -6px;
}
.box-position2f{
   font-size: 25px;
   color: #1894D6;
}

/* end css job detail */
.detail-complaint{
  font-size: 30px;
  line-height: 30px;
  text-align: center;
  width: 90%;
  margin: 0 auto 30px;
  max-width: 800px;
}
.content-editor .detail-complaint p{
  font-size: 30px;
  line-height: 30px;
  margin: 0;
}
.detail-complaint h2{
  font-size: 35px;
  line-height: 35px;
  margin: 8px 0;
  color: #1d3359;
}
/* value */
.layout-value {
  position: relative;
  padding-left:350px;
  height:250px;
  display: table;
  margin-bottom:50px;
}
.subimg-value {
  position: absolute;
  left:25px;
  top:25px;
  display: table;
}
.subimg-value span {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  width:250px;
  height:250px;
  border-radius: 100%;
}
li.excellence .subimg-value span {
  background-color: #01B2C3;
}
li.teamwork .subimg-value span {
  background-color: #59AFCF;
}
li.devotion .subimg-value span {
  background-color: #1894D6;
}
li.adaptability .subimg-value span {
  background-color: #1D335A;
}
.layout-value h2 {
  font-size:119px;
  line-height: 120px;
  letter-spacing: 5px;
  text-transform: uppercase;
}
.layout-value h2 span {
  font-size:179px;
  color: #F89A07;
}
li.excellence .text-layout-value h2 {
  color: #01B2C3;
}
li.teamwork .text-layout-value h2 {
  color: #59AFCF;
}
li.devotion .text-layout-value h2 {
  color: #1894D6;
}
li.adaptability .text-layout-value h2 {
  color: #1D335A;
}
.text-layout-value h4 {
  padding-left:5px;
  font-size:47px;
  color: #666666;
}
.text-layout-value {
  display: table-cell;
  vertical-align: middle;
}
.subimg-value span img {
  height:125px;
}
/* end value */
.box-input2f .select-group{
  position:relative;
  float: left;
  width: 100%;
  margin-bottom: 20px;
  display: block;
}
.box-input2f .select-group .a-fs{
    border: 1px solid #C6C6C6;
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
    width: 45%;
    margin: 0;
    float: left;
    min-height: 50px;
    display:inline-block;
    position:relative;
    left:0;
    top:0;
  }
.box-input2f .select-group .a-fs:last-child{
  float:right;
}
.box-input2f .select-group .list-group {
  margin: 0;
  width: 100%;
  }
.box-input2f .select-group > div{
  position: absolute;
  left: calc(50% + -15px);
  margin: 0;
  top: 6px;
}
.box-input2f .select-group .a-fs .list-group-item{
  border-width: 0 0 1px 0;
  border-color: #C6C6C6;
  border-style: solid;
  margin: 0;
}
.box-input2f .list-item-selected > .delete-news{
  float: right;
  padding: 0;
}
.box-input2f .select-group  .btn-add {
  background-color: #01b2c4;
  color: white;
  border: 0;
  padding: 5px 10px;
  border-radius: 5px;
  font-size: 30px;
  line-height: 30px;
}
.service-list-group2f .box-service-group2f span.text-service2f{
  font-size: 21px;
  line-height: 20px;
  margin-bottom: 10px;
  height: 60px;
  display: table-cell;
  width: 1%;
  vertical-align: middle;
}
.service-list-group2f ul li .box-service-group2f  a{
  padding: 20px 15px;
}
.control-middleservice{
  vertical-align: middle;
  display: table-cell;
  height: 158px;
}
.head-thumbnail2f .box-article-des2f > ul{
  color: #7c9abc;
  font-size: 20px;
  line-height: 20px;
}